常見問題
 
返回

在Adaptec 7899無法執行Red Hat 7.1 與 7.2的作業系統

相關型號 ( 1 )

Red Hat 7.1 有個舊的崁入式 SCSI驅動程式(版本 5.x.x 由第三者研發)與BIOS 3.10版不相容,在載入aic7xxx驅動程式時,安裝會失敗.安裝磁片中有6.1.7,但並非預設的版本,這雖然沒有解決所有的問題,但至少會完成安裝。
正確的安裝程序請參照下列步驟:
  1. 開啟系統電源並用RH 7.1安裝磁片開機, 在boot提示符號下輸入"expert noprobe"。
  2. 選擇適用的語言…國家等選項,選擇"add device"以顯示週邊裝置的驅動程式,選擇"new
服務中心
台灣區服務網網站:service.gigabyte.tw
線上諮詢
查詢 eSupport 表單處理進度,請先登入 esupport.gigabyte.com
開始諮詢
來電諮詢
技術服務專線:0800-079-800(02)8913-1377
星期一 ~ 星期五 09:30~20:30 星期六 09:30~17:30( 國定假日除外 )